uuid: 7659dda9-4006-4857-b4a1-5fa765834160
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.reception_et_traitement.field_doleance_formulee
    - field.field.paragraph.reception_et_traitement.field_entite_adressee
    - field.field.paragraph.reception_et_traitement.field_entite_recoit_doleance
    - field.field.paragraph.reception_et_traitement.field_traite_doleance
    - paragraphs.paragraphs_type.reception_et_traitement
  module:
    - text
id: paragraph.reception_et_traitement.default
targetEntityType: paragraph
bundle: reception_et_traitement
mode: default
content:
  field_doleance_formulee:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_entite_adressee:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_entite_recoit_doleance:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_traite_doleance:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
